Skip to main content
GET
/
v1
/
a2a
/
agents
/
{agentId}
/
config
Get agent A2A config
curl --request GET \
  --url https://api.getsly.ai/v1/v1/a2a/agents/{agentId}/config \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "accepts_tasks": true,
    "skills": [
      "<string>"
    ],
    "default_response_window_minutes": 123,
    "webhook_url": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Path Parameters

agentId
string<uuid>
required

Response

200 - application/json

Config

data
object
required